<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030681714</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2015/6/5/VJSR1509762D/jo/article_snum1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2015/6/5/2015-632/jo/article_snum1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/68/17/JORFARTI000030681714.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030681707" date_publi="2015-06-07" date_signature="2015-06-05" nature="DECRET" nor="VJSR1509762D" num="2015-632" num_parution_jo="0130">
<TITRE_TXT c_titre_court="DÉCRET n°2015-632 du 5 juin 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030681707">Décret n° 2015-632 du 5 juin 2015 fixant l'échelonnement indiciaire applicable aux emplois de direction des centres de ressources, d'expertise et de performance sportives, de l'Ecole nationale des sports de montagne et de l'Ecole nationale de voile et des sports nautiques</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2015-632 du 5 juin 2015" debut="2026-01-01" fin="2999-01-01" id_txt="LEGITEXT000052530873">Décret n° 2015-632 du 5 juin 2015 fixant l'échelonnement indiciaire applicable aux emplois de direction des centres de ressources, d'expertise et de performance sportives, de l'Ecole nationale des sports de montagne</TITRE_TXT>
<TITRE_TXT c_titre_court="DÉCRET n°2015-632 du 5 juin 2015" debut="2015-07-01" fin="2026-01-01" id_txt="LEGITEXT000030683823">Décret n° 2015-632 du 5 juin 2015 fixant l'échelonnement indiciaire applicable aux emplois de direction des centres de ressources, d'expertise et de performance sportives, de l'Ecole nationale des sports de montagne et de l'Ecole nationale de voile et des sports nautiques</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-07-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000030683830" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000034034391" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000035602730" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-01-01" etat="MODIFIE" fin="2026-01-01" id="LEGIARTI000036489949" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052530861" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030681714" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Groupe I</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>ÉCHELONS</th>
<th>
<br/>INDICES BRUTS</th>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>5e échelon</td>
<td align="center" valign="middle">
<br/>HE B bis</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>4e échelon</td>
<td align="center" valign="middle">
<br/>HE B</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>3e échelon</td>
<td align="center" valign="middle">
<br/>HE A</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>2e échelon</td>
<td align="center" valign="middle">
<br/>1015</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>1er échelon</td>
<td align="center" valign="middle">
<br/>966</td>
</tr>
</table>

</div>
</div>
<p>
<br/>Groupe II</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>ÉCHELONS</th>
<th>
<br/>INDICES BRUTS</th>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>5e échelon</td>
<td align="center" valign="middle">
<br/>HE B</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>4e échelon</td>
<td align="center" valign="middle">
<br/>HE A</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>3e échelon</td>
<td align="center" valign="middle">
<br/>1015</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>2e échelon</td>
<td align="center" valign="middle">
<br/>966</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>1er échelon</td>
<td align="center" valign="middle">
<br/>901</td>
</tr>
</table>

</div>
</div>
<p>
<br/>Groupe III</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>ÉCHELONS</th>
<th>
<br/>INDICES BRUTS</th>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>6e échelon</td>
<td align="center" valign="middle">
<br/>HE A</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>5e échelon</td>
<td align="center" valign="middle">
<br/>1015</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>4e échelon</td>
<td align="center" valign="middle">
<br/>966</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>3e échelon</td>
<td align="center" valign="middle">
<br/>901</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>2e échelon</td>
<td align="center" valign="middle">
<br/>852</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>1er échelon</td>
<td align="center" valign="middle">
<br/>801</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Echelon provisoire</td>
<td align="center" valign="middle">
<br/>716</td>
</tr>
</table>

</div>
</div>
<p>
<br/>Groupe IV</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>ÉCHELONS</th>
<th>
<br/>INDICES BRUTS</th>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>6e échelon</td>
<td align="center" valign="middle">
<br/>1015</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>5e échelon</td>
<td align="center" valign="middle">
<br/>966</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>4e échelon</td>
<td align="center" valign="middle">
<br/>901</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>3e échelon</td>
<td align="center" valign="middle">
<br/>850</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>2e échelon</td>
<td align="center" valign="middle">
<br/>800</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>1er échelon</td>
<td align="center" valign="middle">
<br/>750</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Echelon provisoire</td>
<td align="center" valign="middle">
<br/>664</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>



</LIENS>
</ARTICLE>
